
Katello - Bug #3621

Engine: Fix glue/elastic search tests

11/11/2013 03:03 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Bug #3584: Engine: Fix tests Closed 11/05/2013

Associated revisions

Revision 38843d40 - 11/11/2013 04:13 PM - David Davis

Engine: Fixes #3621 - ElasticSearch tests

Revision 979b1b1a - 11/11/2013 06:41 PM - David Davis

Merge pull request #3360 from daviddavis/temp/20131111102216

Engine: Fixes #3621 - ElasticSearch tests

Revision b8eb5ffa - 11/23/2013 12:06 AM - David Davis

Engine: Fixes #3621 - ElasticSearch tests

History

#1 - 11/11/2013 03:48 PM - David Davis

- Blocks Bug #3584: Engine: Fix tests added

#2 - 11/11/2013 06:52 PM - David Davis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:38843d40986db8581c3745f91b30b434de89aa8a.

#3 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#4 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
